{
  "relevanceScoreThreshold": 0.5,
  "nodeSize": 6.78,
  "repelForce": 206,
  "linkForce": 1,
  "linkDistance": 60,
  "centerForce": 0.1,
  "textFadeThreshold": 0.1,
  "minLinkThickness": 0.76,
  "maxLinkThickness": 10,
  "maxLabelCharacters": 18,
  "linkLabelSize": 7,
  "nodeLabelSize": 6,
  "connectionType": "block",
  "noteFillColor": "#7c8594",
  "blockFillColor": "#926ec9"
}